{% load i18n mezzanine_tags accounts_tags %}

{% if request.user.is_authenticated %}
    <li>

    {% url "profile" request.user.username as profile_url %}
    {% if profile_url %}
        <a href="{{ profile_url }}">{{ request.user|username_or:"email" }}</a>
    </li>
    <li>
        <a href="{% url "profile_update" %}" class="">
 <i class="icon-edit"></i> {% trans "Update profile" %}</a>

    {% else %}
        <a href="{% url "profile_update" %}">{{ request.user|username_or:"email" }}</a>


    {% endif %}
     </li>
    <li>
    <a href="{% url "logout" %}?next={{ request.path }}" class="">
         <i class="icon-signout"></i> {% trans "Log out" %}</a>
        </li>
{% else %}
<li>
    <a href="#login" class="">
        <i class="icon-signin"></i> {% trans "Log in" %}</a>

    <a href="#cadastro" class="">
         <i class="icon-edit"></i> {% trans "Sign up" %}</a>
        </li>
{% endif %}
